﻿.dataTable {
    border-collapse: collapse;
    font-size: 12px;
    margin-bottom: 10px;
    margin-top: 10px;
    text-align: left;
    width: 100%;
}
.dataTable thead tr:first-child th:first-child {
    border-top-left-radius: 10px;
}
.dataTable thead tr:first-child th:last-child {
    border-top-right-radius: 10px;
}
.dataTable thead tr th {
    background: #19256a;
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    padding: 8px;
	text-align:center;
}
.dataTable td {
    background: none repeat scroll 0 0 #151515;
    border-bottom: 1px solid #626262;
    border-top: 1px solid transparent;
    padding: 8px;
    color: #FFF;
}
.dataTable td input {
    vertical-align: middle;
}
.dataTable td small {
    color: #FFF;
}
.dataTable tr:hover td {
    background:#272727;
}
.dataTable tr:hover td a:link, .dataTable tr:hover td a:hover, .dataTable tr:hover td a:active {
    color: #FFF;
}
.dataTable tfoot td {
    background: none repeat scroll 0 0 #000;
    border-bottom: 1px solid #02102A;
    border-top: 1px solid transparent;
    color: #FFF;
    padding: 8px;
    font-size: 11px;
    font-style: italic;    
}
.dataTable tfoot tr:hover td {
    background: none repeat scroll 0 0 #02102A;
}
.dataList {
    list-style: circle inside none;
    margin-bottom: 10px;
    margin-left: 5px;
}
.noHover tr:hover td {
    background: none repeat scroll 0 0 #000;
}
